.left-right.switch-vertically {
    display: flex;
    flex-direction: column-reverse;
}

.left-right.switch-vertically .text-wrapper{
    margin-bottom: 40px;
}

.left-right .image-wrapper img {
    border-radius: 8px;
}

.left-right .text-wrapper {
    margin: 32px 0 0;
}

.left-right .text h2 {
    font-family: Replica LL;
    font-weight: 400;
    font-size: 28px;
    line-height: 33.6px;
    margin: 0 0 32px;
}

.left-right .text h6 {
    font-family: ABC Monument Grotesk Mono;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 8px;
}

.left-right .text p {
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.left-right .text ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.left-right .text ul li {
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 32px;
}

.left-right .text ul li:last-of-type {
    margin: 0;
}

.left-right .text ul ul li {
    font-weight: 400;
    margin: 0;
}

.left-right-button {
    margin-top: 32px !important;
    /* TODO: Old design system's limitaion remove important*/
}

@media only screen and (min-width: 1024px) {
    .left-right {
        display: flex;
    }

    .left-right.switch-vertically .text-wrapper{
        margin-bottom: 0;
    }

    .left-right.switch-horizontally {
        flex-direction: row-reverse;
    }

    .left-right.text-vertically-center {
        align-items: center;
    }

    .left-right .image-wrapper img {
        border-radius: 13px;
    }

    .left-right .text h2 {
        font-size: 32px;
        line-height: 38px;
        margin: 0 0 40px;
    }

    .left-right .text h6 {
        line-height: 18px;
        margin-bottom: 24px;
    }

    .left-right .text-wrapper {
        margin: 0 0 0 40px;
    }

    .left-right.switch-horizontally .text-wrapper {
        margin: 0 40px 0 0;
    }

    .left-right-button {
        margin-top: 40px !important;
        /* TODO: Old design system's limitaion remove important*/
    }
}

@media only screen and (min-width: 1440px) {
    .left-right .text h2 {
        font-size: 40px;
        line-height: 44px;
        margin: 0 0 48px;
    }

    .left-right .text-wrapper {
        margin: 0 0 0 145px;
    }

    .left-right.switch-horizontally .text-wrapper {
        margin: 0 145px 0 0;
    }

    .left-right-button {
        margin-top: 48px !important;
        /* TODO: Old design system's limitaion remove important*/
    }
}
